Subject: [NEXTEL-1] Re: IWCE Session

From: [email-masked]
Date: Wed, 18 Feb 2004 00:01:51 -0500

-------- Original Message --------
From: Jack Daniel <[email-masked]>
Subject: Re:  Re: IWCE Session

What a crock!  Here we go again with a distortion of the facts. 

I wasn't going to tell everyone I turned down IWCE but you had to show
off again.

Get your time-line worked out next time you try this kind of stunt. 

This panel did not exist at that time, YOU were the one who first
announced it..... TODAY.

The truth is I suggested this to IWCE several weeks ago because it was
not on the program at that time. (Yes, I have the draft schedule that
was in place at that time).

If IWCE had of offered a spot on THIS panel I might have accepted, but I
doubt it because I don't knowingly play cards with those that use
stacked decks. 

=====================================

[email-masked] wrote:
> 
> Of course, had you accepted my offer to participate, there would have
> been at
> least two.......
> 
> But, I could be wrong..........
> 
> Alan
> 
> In a message dated 2/17/2004 8:06:59 PM Eastern Standard Time,
> [email-masked] writes:
> This panel has at least one open minded engineer on it and I'm sure
> there will a 'consensus' of opinions amongst the others.
> 
> For those that want interference solutions that probably won't be
> covered in this session, drop by the TX RX booth.
> 
> Jack Daniel
> =====================
>

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/